# Created by Noah Coad on 8/12/09
# Provides easy access to common tools

function tcc ([string] $cmd) { & 'C:\Program Files\JPSoft\TCMD9\tcc.exe' /c $cmd }
function tmpedit { $input | out-file c:\temp\tmp.txt; edit c:\temp\tmp.txt; }
function edit { start $env:edit ($input + $args) }
function explore { start explorer "/e,$input$args" }

function FixCRLF ($file) {[System.IO.File]::WriteAllText($file, [System.IO.File]::ReadAllText($file).Replace("`r", "").Replace("`n", "`r`n"));}

set-alias ex explore

